th, td{
  width : 20% ;
  text-align : center ;
}
tr.even     { background : #dddddd ; }
tr.odd      { background : #ffffff ; }
tr.highlight{ background : #ffaaaa ; }
table{
  width : 750px ;
  margin : auto ;
  border-collapse : collapse ;
}
div#map-canvas{
  border : 1px solid black ;
  margin : auto ;
}
